Jump to content

AD-Blocker detected, please disable your ad-blocker when surfing in makerando.com - There is no invasive Ad.

 

  • Chatbox

    You don't have permission to chat.
    Load More

Recommended Posts

Questa patch elimina le transizioni di sistema durante l'apertura del menu ecc ecc

 

Tool e versioni supportate:

Rpgmaker 2003: v1.08

 

Autore: Cherry

Link Download:

http://www.mediafire.com/file/2dvo3jascnbo44j/RPG_RT_nosystemtransition.rar

Se avete l'ultima versione di dynrpg mettete la patch direttamente nella cartella dynpatches. Altrimenti dovete applicarla tramite lunar ips che trovate qui:
http://www.mediafire.com/?5jf9r44itbm7674

Edited by kaine (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Similar Content

    • By kaine
      Questa patch permette di spostare il puntatore dei messaggi tramite variabili.
       
      Inserite quanto segue nel file DynRpg.ini sotto la voce [QuickPatches]
      [QuickPatches]
      SetBlinkerVar=48858C,160D0000
       
      Var [3350 + 0] = y-pos
      Var [3350 + 1] = x-pos
       
      Questa patch utilizza le variabili 3350 e 3351
      In alternativva se usate dynrpg trovate una quickpatch che fa la stessa cosa a questo indirizzo:
      http://www.makerando.com/topic/427-raccolta-quick-patch/#entry3217

       
      Tool e versioni supportate:
      Rpgmaker 2000: v1.07-v1.62
      Rpgmaker 2003: v1.08-v1.09-v1.12
       
      Autore: Bugmenot,KotatsuAkira(porting)
       
      Link Download:
      rpgmaker 2003 v1.08:
      http://www.mediafire.com/download/de2m5jvn68mggo3/Set_blinker.rar
       
      rpgmaker 2000 v1.07-v1.62 / rpgmaker 2003 v1.09-v1.12:
      https://www.mediafire.com/file/svej2zznqyhcqip/RPGMakerPatch_SetBlinker.7z/file
       
      Per applicarla dovete usare questo programmino qui:
      http://www.mediafire...674/lips102.zip
      Nel caso in cui invece avete patchato il vostro gioco con la versione 0.20 di dynrpg mettete la patch direttamente nella cartella dynpatches.
×